Package twisted :: Package python :: Module htmlizer :: Class TokenPrinter |
[frames | no frames]

## Class TokenPrinter

Method Summary
| `__init__(self, writer)`
| `printtoken(self, type, token, (srow, scol), (erow, ecol), line)`

Class Variable Summary
`int` | `currentCol` = 0
`int` | `currentLine` = 1
`int` | `lastIdentifier` = 0
`int` | `parameters` = 0

Class Variable Details

    ### currentCol Type: `int` Value:
        0

    ### currentLine Type: `int` Value:
        1

    ### lastIdentifier Type: `int` Value:
        0

    ### parameters Type: `int` Value:
        0

Generated by Epydoc 2.0 on Sat Oct 25 00:54:46 2003 | http://epydoc.sf.net